Subject: Re: ...
From: Ashwinee Latchayya <[email-masked]>
To: Tulika Hora <[email-masked]>
Date: Mon, 13 May 2019 03:46:57 -0700 (MST)

Well, 

I had to go out for a min to control my emotions. 

We're also not in high school where you'd cry for such petty things. I won't say this to her as she won't like it. 

The problem was AC as far as I am concerned. Viraat denied last time I asked, so I thought I'd try again. so she should be happy now we're switching her instead of showing me that she isn't happy. She's your good friend, perhaps you can talk to her. 

From: "Tulika Hora" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Monday, 13 May, 2019 15:56:13 
Subject: ... 

Hi 

10 
9 
8 
7 
6 
5 
4 
3 
2 
1.... 

Take a deep breath . Dont ruin your peace of mind because of such petty things baby . 

Love 
Tulika